[checksum]
encrypted = "blake3:b92d5322d8294324deb79809f02b175517107be0bcfb6c8df5321e5be014a24b"
recipients = "blake3:062ade60132b939be278f8c227bfaba803735c43c9981ef8462f69e68cf70ab3"

[preview]
format = "json"
preview = """
{
  "SECRET": "2026-05-08T17:44:03.855586467+00:00"
}"""

[secret]
timestamp = "2026-05-08T17:44:03.855586467+00:00"

[upstream.customvault]
pull = true
push = true
vars = {
  DESTINATION = "/vault/myapp/env/staging"
}
